Subject: Re: bug#56393: Actually fix the long lines display bug

From: Stefan Kangas <[email-masked]>
Date: Wed, 6 Jul 2022 16:37:26 +0200

Gregory Heytings <[email-masked]> writes:

> Perfect is the enemy of good.  Emacs users have been plagued for decades
> by this bug, asking for a solution without any compromises is simply
> unreasonable.

I'm not asking for more than what you have, which I believe everyone
is very happy to see.  I'm saying that Eli is correct in saying that
we should not treat it as the full and complete solution.

IME, other text editors doesn't choke on files with long lines, nor
require you to disable any features.  The full and complete solution
will make sure Emacs doesn't either.